Package Details: python-spynnaker-git 1-1

Git Clone URL: https://aur.archlinux.org/python-spynnaker-git.git (read-only, click to copy)
Package Base: python-spynnaker-git
Description: Spinnaker implementation of PyNN
Upstream URL: https://pypi.org/project/sPyNNaker/#files
Licenses: GPL
Submitter: mcgyver
Maintainer: mcgyver
Last Packager: mcgyver
Votes: 0
Popularity: 0.000000
First Submitted: 2020-02-18 00:52
Last Updated: 2021-03-11 04:11

Pinned Comments

mcgyver commented on 2020-02-18 00:58

This package requires arm-none-eabi-gcc to be already installed on the system. Please check https://spinnakermanchester.github.io/ for further details

Latest Comments

mcgyver commented on 2021-03-11 04:12

The package now does not include any longer python2 references. However, python-sortedcollections and python-sortedcontainers need to be updated as well, but the AUR packages are obsoleted, and not under my control

micwoj92 commented on 2021-03-11 01:24

It seems that python2 version is no longer supported, could you drop it?

mcgyver commented on 2020-02-18 00:58

This package requires arm-none-eabi-gcc to be already installed on the system. Please check https://spinnakermanchester.github.io/ for further details